<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>

<?php if ( have_comments() ) : ?>
<div class="post-comments">
  <div class="blog-coment-title mb-30">
  <h2><?php comments_number( esc_html__(' 0 Comments', 'moral'), esc_html__(' 1 Comment', 'moral'), esc_html__('% Comments', 'moral') ); ?></h2>
  </div> 
  
  <?php wp_list_comments('callback=piohost_theme_comment'); ?>
</div>

<div class="col-md-12"> 
<!-- START PAGINATION -->
<?php
if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
?>
<div class="pagination_area">
     <nav>
          <ul class="pagination">
               <li> <?php paginate_comments_links( 
              array(
              'prev_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-left"></i>', 'piohost' ),ENT_QUOTES),
              'next_text' => wp_specialchars_decode(esc_html__( '<i class="fa fa-angle-right"></i>', 'piohost' ),ENT_QUOTES),
              ));  ?>
                </li>
          </ul>
     </nav>
</div>                                       
<?php endif; ?>
<!-- END PAGINATION --> 
</div>
<?php endif; ?>     
<?php
    if ( is_singular() ) wp_enqueue_script( "comment-reply" );
$aria_req = ( $req ? " aria-required='true'" : '' );
$comment_args = array(
        'id_form' => 'contacts-form',        
        'class_form' => 'conatct-post-form',                         
        'title_reply'=> wp_specialchars_decode(esc_html__( 'Leave A Comment', 'piohost' ),ENT_QUOTES),
        'fields' => apply_filters( 'comment_form_default_fields', array(
              
             'author' => '
             <div class="col-xl-12 dc241">
             <div class="contact-icon contacts-name">
                          <input type="text" name="author" placeholder="'.esc_attr__('Your Name.... ', 'piohost').'" required="'.esc_attr__('required', 'piohost').'" data-error="'.esc_attr__('Name is required.', 'piohost').'">
                          </div></div>',
            'email' => '<div class="col-xl-12 dc241">
                        <div class="contact-icon contacts-email">
                             <input type="email" name="email" placeholder="'.esc_attr__('Your Email....', 'piohost').'" required="'.esc_attr__('required', 'piohost').'" data-error="'.esc_attr__('Valid email is required.', 'piohost').'">
                             <div class="help-block with-errors"></div>
                        </div>
                        </div>',
            'Website' => '<div class="col-xl-12 dc241">
                            <div class="contact-icon contacts-website">
                             <input type="text" name="Website" placeholder="'.esc_attr__('Your Website....', 'piohost').'" required="'.esc_attr__('required', 'piohost').'" data-error="'.esc_attr__('Valid email is required.', 'piohost').'">
                             <div class="help-block with-errors"></div>
                          </div>
                        </div>',
        ) ),   
          'comment_field' => '<div class="col-xl-12 dc241">
                                <div class="contact-icon contacts-message">
                                <textarea id="message"  name="comment" placeholder="'.esc_attr__('Write A Comment', 'piohost').'" required="'.esc_attr__('required', 'piohost').'" data-error="'.esc_attr__('Please,leave us a message.', 'piohost').'"></textarea>
                                  <div class="help-block with-errors"></div>
                              </div>
                              </div>
                              ', 
                
         'label_submit' => esc_html__( 'Post A Comment', 'piohost' ),
         'comment_notes_before' => '',
         'comment_notes_after' => '',               
)
?>

<?php if ( comments_open() ) : ?>
<?php comment_form($comment_args); ?>
                    <?php endif; ?> 