<?php $piohost_redux_demo = get_option('redux_demo');?> 
</main>

<!-- footer start -->
<?php if(isset($piohost_redux_demo['footer_image']['url']) && $piohost_redux_demo['footer_image']['url'] != ''){?> 
<footer class="footer-default" data-background="<?php echo esc_url($piohost_redux_demo['footer_image']['url']); ?>">
<?php }else{?>
<footer class="footer-default" data-background="<?php echo get_template_directory_uri();?>/img/bg/footer-bg.jpg">
<?php } ?>
    <section class="footer-area pt-110 pb-90 bg-footer">
        <div class="container">
            <div class="row d-flex justify-content-between">
                <div class="col-xl-3 col-lg-3 col-md-12 mb-30">
                    <?php if ( is_active_sidebar( 'footer-area-home2-1' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-home2-1' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-4">
                    <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-2' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-4">
                    <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-3' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-4">
                    <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                    <?php dynamic_sidebar( 'footer-area-4' ); ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </section>
    <div class="copyright-area">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="copyright-text text-center">
                        <p><?php if(isset($piohost_redux_demo['footer_text_copyright'])){?>
                        <?php echo esc_attr($piohost_redux_demo['footer_text_copyright']); ?>
                        <?php }else{?>
                        <?php echo esc_html__( 'Copyright All Right Reserved By SHtheme - 2020', 'piohost' );
                        }
                        ?></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<?php wp_footer(); ?>

</body>
</html>
